/ comp / gb.qt.ext / .editor.lines / setflag
.Editor.Lines.SetFlag (gb.qt.ext)
Syntax

    SUB SetFlag ( Line AS Integer, Flag AS Integer, Value AS Boolean )

Sets or clear a marker on the specified line.

- Line is the line number.
- Flag is the marker. It can be one of the following constants:
  - Editor.Current.
  - Editor.Breakpoint.
- Value is TRUE for setting the marker, and FALSE for clearing it.